[Bug 255870] Re: moneyplex does not start under KDE4.1

Jonathan Thomas echidnaman at kubuntu.org
Sun Mar 1 03:52:38 UTC 2009


** Changed in: qt4-x11 (Ubuntu)
       Status: New => Fix Released

** Also affects: intrepid-backports
   Importance: Undecided
       Status: New

-- 
moneyplex does not start under KDE4.1
https://bugs.launchpad.net/bugs/255870
You received this bug notification because you are a member of Kubuntu
Bugs, which is subscribed to qt4-x11 in ubuntu.




More information about the kubuntu-bugs mailing list